diff --git a/doc/bash.ps b/doc/bash.ps
index 80a63f36..3a31e4c6 100644
--- a/doc/bash.ps
+++ b/doc/bash.ps
@@ -6941,50 +6945,50 @@ em directly from a completion speci\214cation with the same \215ags.)144
 (will be displayed.)2.5 E(The return v)144 501.6 Q
 (alue is true unless an in)-.25 E -.25(va)-.4 G
 (lid option is supplied, or no matches were generated.).25 E F3
-(complete)108 518.4 Q F0([)3.728 E F3(\255abcdefgjksuv)A F0 3.728(][)C
-F3<ad6f>-3.728 E F1(comp-option)3.728 E F0 3.728(][)C F3(\255DE)-3.728 E
+(complete)108 518.4 Q F0([)3.729 E F3(\255abcdefgjksuv)A F0 3.729(][)C
+F3<ad6f>-3.729 E F1(comp-option)3.729 E F0 3.729(][)C F3(\255DE)-3.729 E
 F0 3.728(][)C F3<ad41>-3.728 E F1(action)3.728 E F0 3.728(][)C F3<ad47>
--3.728 E F1(globpat)3.728 E F0 3.729(][)C F3<ad57>-3.729 E F1(wor)3.729
-E(dlist)-.37 E F0 3.729(][)C F3<ad46>-3.729 E F1(func-)3.729 E(tion)108
+-3.728 E F1(globpat)3.728 E F0 3.728(][)C F3<ad57>-3.728 E F1(wor)3.728
+E(dlist)-.37 E F0 3.728(][)C F3<ad46>-3.728 E F1(func-)3.728 E(tion)108
 530.4 Q F0 2.5(][)C F3<ad43>-2.5 E F1(command)2.5 E F0(])A([)144 542.4 Q
 F3<ad58>A F1(\214lterpat)2.5 E F0 2.5(][)C F3<ad50>-2.5 E F1(pr)2.5 E
 (e\214x)-.37 E F0 2.5(][)C F3<ad53>-2.5 E F1(suf)2.5 E<8c78>-.18 E F0(])
 A F1(name)2.5 E F0([)2.5 E F1(name ...)A F0(])A F3(complete \255pr)108
 554.4 Q F0([)2.5 E F3(\255DE)A F0 2.5(][)C F1(name)-2.5 E F0(...])2.5 E
-.634(Specify ho)144 566.4 R 3.134(wa)-.25 G -.18(rg)-3.134 G .634
-(uments to each).18 F F1(name)3.134 E F0 .634(should be completed.)3.134
-F .633(If the)5.634 F F3<ad70>3.133 E F0 .633
-(option is supplied, or if no)3.133 F .139(options are supplied, e)144
+.633(Specify ho)144 566.4 R 3.133(wa)-.25 G -.18(rg)-3.133 G .633
+(uments to each).18 F F1(name)3.133 E F0 .633(should be completed.)3.133
+F .634(If the)5.634 F F3<ad70>3.134 E F0 .634
+(option is supplied, or if no)3.134 F .14(options are supplied, e)144
 578.4 R .139(xisting completion speci\214cations are printed in a w)-.15
-F .14(ay that allo)-.1 F .14(ws them to be)-.25 F .31(reused as input.)
-144 590.4 R(The)5.31 E F3<ad72>2.81 E F0 .31(option remo)2.81 F -.15(ve)
--.15 G 2.81(sac).15 G .31(ompletion speci\214cation for each)-2.81 F F1
-(name)2.81 E F0 2.81(,o)C 1.11 -.4(r, i)-2.81 H 2.81(fn).4 G(o)-2.81 E
-F1(name)2.81 E F0(s)A 1.346
+F .139(ay that allo)-.1 F .139(ws them to be)-.25 F .31
+(reused as input.)144 590.4 R(The)5.31 E F3<ad72>2.81 E F0 .31
+(option remo)2.81 F -.15(ve)-.15 G 2.81(sac).15 G .31
+(ompletion speci\214cation for each)-2.81 F F1(name)2.81 E F0 2.81(,o)C
+1.11 -.4(r, i)-2.81 H 2.81(fn).4 G(o)-2.81 E F1(name)2.81 E F0(s)A 1.347
 (are supplied, all completion speci\214cations.)144 602.4 R(The)6.347 E
-F3<ad44>3.847 E F0 1.347(option indicates that the remaining options)
+F3<ad44>3.847 E F0 1.346(option indicates that the remaining options)
 3.847 F .5(and actions should apply to the `)144 614.4 R(`def)-.74 E
 (ault')-.1 E 3('c)-.74 G .5
 (ommand completion; that is, completion attempted on)-3 F 3.455(ac)144
 626.4 S .955(ommand for which no completion has pre)-3.455 F .955
 (viously been de\214ned.)-.25 F(The)5.955 E F3<ad45>3.455 E F0 .955
-(option indicates that)3.455 F .065
+(option indicates that)3.455 F .064
 (the remaining options and actions should apply to `)144 638.4 R
-(`empty')-.74 E 2.564('c)-.74 G .064
-(ommand completion; that is, comple-)-2.564 F
-(tion attempted on a blank line.)144 650.4 Q 1.437
+(`empty')-.74 E 2.565('c)-.74 G .065
+(ommand completion; that is, comple-)-2.565 F
+(tion attempted on a blank line.)144 650.4 Q 1.438
 (The process of applying these completion speci\214cations when w)144
-674.4 R 1.438(ord completion is attempted is)-.1 F(described abo)144
+674.4 R 1.437(ord completion is attempted is)-.1 F(described abo)144
 686.4 Q .3 -.15(ve u)-.15 H(nder).15 E F3(Pr)2.5 E
-(ogrammable Completion)-.18 E F0(.)A .556
-(Other options, if speci\214ed, ha)144 710.4 R .856 -.15(ve t)-.2 H .555
+(ogrammable Completion)-.18 E F0(.)A .555
+(Other options, if speci\214ed, ha)144 710.4 R .855 -.15(ve t)-.2 H .555
 (he follo).15 F .555(wing meanings.)-.25 F .555(The ar)5.555 F .555
-(guments to the)-.18 F F3<ad47>3.055 E F0(,)A F3<ad57>3.055 E F0 3.055
-(,a)C(nd)-3.055 E F3<ad58>3.055 E F0 2.741(options \(and, if necessary)
-144 722.4 R 5.241(,t)-.65 G(he)-5.241 E F3<ad50>5.241 E F0(and)5.241 E
-F3<ad53>5.241 E F0 2.742
+(guments to the)-.18 F F3<ad47>3.056 E F0(,)A F3<ad57>3.056 E F0 3.056
+(,a)C(nd)-3.056 E F3<ad58>3.056 E F0 2.742(options \(and, if necessary)
+144 722.4 R 5.242(,t)-.65 G(he)-5.242 E F3<ad50>5.242 E F0(and)5.241 E
+F3<ad53>5.241 E F0 2.741
 (options\) should be quoted to protect them from)5.241 F(GNU Bash 4.4)72
-768 Q(2017 June 23)148.175 E(57)197.335 E 0 Cg EP
+768 Q(2017 October 7)143.735 E(57)192.895 E 0 Cg EP
 %%Page: 58 58
 %%BeginPageSetup
 BP
@@ -6994,26 +6998,26 @@ BP
 (pansion before the).15 E/F1 10/Times-Bold@0 SF(complete)2.5 E F0 -.2
 (bu)2.5 G(iltin is in).2 E -.2(vo)-.4 G -.1(ke).2 G(d.).1 E F1<ad6f>144
 96 Q/F2 10/Times-Italic@0 SF(comp-option)2.5 E F0(The)184 108 Q F2
-(comp-option)2.791 E F0 .291(controls se)2.791 F -.15(ve)-.25 G .291
+(comp-option)2.79 E F0 .291(controls se)2.791 F -.15(ve)-.25 G .291
 (ral aspects of the compspec').15 F 2.791(sb)-.55 G(eha)-2.791 E .291
 (vior be)-.2 F .291(yond the simple)-.15 F(generation of completions.)
 184 120 Q F2(comp-option)5 E F0(may be one of:)2.5 E F1(bashdefault)184
 132 Q F0 .281(Perform the rest of the def)224 144 R(ault)-.1 E F1(bash)
 2.781 E F0 .281(completions if the compspec generates no)2.781 F
-(matches.)224 156 Q F1(default)184 168 Q F0 2.876(Use readline')224 168
-R 5.376(sd)-.55 G(ef)-5.376 E 2.875
+(matches.)224 156 Q F1(default)184 168 Q F0 2.875(Use readline')224 168
+R 5.375(sd)-.55 G(ef)-5.375 E 2.876
 (ault \214lename completion if the compspec generates no)-.1 F(matches.)
 224 180 Q F1(dir)184 192 Q(names)-.15 E F0(Perform directory name compl\
 etion if the compspec generates no matches.)224 204 Q F1(\214lenames)184
 216 Q F0 -.7(Te)224 228 S .137(ll readline that the compspec generates \
-\214lenames, so it can perform an).7 F 2.637<798c>-.15 G(le-)-2.637 E
+\214lenames, so it can perform an).7 F 2.636<798c>-.15 G(le-)-2.636 E
 .134(name\255speci\214c processing \(lik)224 240 R 2.634(ea)-.1 G .134
 (dding a slash to directory names, quoting spe-)-2.634 F .45
 (cial characters, or suppressing trailing spaces\).)224 252 R .45
 (Intended to be used with shell)5.45 F(functions.)224 264 Q F1(noquote)
 184 276 Q F0 -.7(Te)224 276 S .814
 (ll readline not to quote the completed w).7 F .814(ords if the)-.1 F
-3.314(ya)-.15 G .814(re \214lenames \(quoting)-3.314 F
+3.314(ya)-.15 G .815(re \214lenames \(quoting)-3.314 F
 (\214lenames is the def)224 288 Q(ault\).)-.1 E F1(nosort)184 300 Q F0
 -.7(Te)224 300 S(ll readline not to sort the list of possible completio\
 ns alphabetically).7 E(.)-.65 E F1(nospace)184 312 Q F0 -.7(Te)224 312 S
@@ -7021,7 +7025,7 @@ ns alphabetically).7 E(.)-.65 E F1(nospace)184 312 Q F0 -.7(Te)224 312 S
 F .22(ords completed at the end)-.1 F(of the line.)224 324 Q F1
 (plusdirs)184 336 Q F0 1.985(After an)224 336 R 4.485(ym)-.15 G 1.985
 (atches de\214ned by the compspec are generated, directory name)-4.485 F
-.583(completion is attempted and an)224 348 R 3.084(ym)-.15 G .584
+.584(completion is attempted and an)224 348 R 3.084(ym)-.15 G .584
 (atches are added to the results of the other)-3.084 F(actions.)224 360
 Q F1<ad41>144 372 Q F2(action)2.5 E F0(The)184 384 Q F2(action)2.5 E F0
 (may be one of the follo)2.5 E
@@ -7056,7 +7060,7 @@ Q(en from the \214le speci\214ed by the)-.1 E/F3 9/Times-Bold@0 SF
 Q(May also be speci\214ed as)5 E F1<ad73>2.5 E F0(.)A F1(setopt)184 708
 Q F0 -1.11(Va)224 708 S(lid ar)1.11 E(guments for the)-.18 E F1<ad6f>2.5
 E F0(option to the)2.5 E F1(set)2.5 E F0 -.2(bu)2.5 G(iltin.).2 E
-(GNU Bash 4.4)72 768 Q(2017 June 23)148.175 E(58)197.335 E 0 Cg EP
+(GNU Bash 4.4)72 768 Q(2017 October 7)143.735 E(58)192.895 E 0 Cg EP
 %%Page: 59 59
 %%BeginPageSetup
 BP
@@ -7071,103 +7075,103 @@ SF(shopt)184 84 Q F0(Shell option names as accepted by the)224 84 Q F1
 (May also be speci\214ed as)5 E F1<ad75>2.5 E F0(.)A F1 -.1(va)184 132 S
 (riable).1 E F0(Names of all shell v)224 132 Q 2.5(ariables. May)-.25 F
 (also be speci\214ed as)2.5 E F1<ad76>2.5 E F0(.)A F1<ad43>144 144 Q/F2
-10/Times-Italic@0 SF(command)2.5 E(command)184 156 Q F0 1.056(is e)3.556
-F -.15(xe)-.15 G 1.056(cuted in a subshell en).15 F 1.056
+10/Times-Italic@0 SF(command)2.5 E(command)184 156 Q F0 1.055(is e)3.555
+F -.15(xe)-.15 G 1.055(cuted in a subshell en).15 F 1.056
 (vironment, and its output is used as the possible)-.4 F(completions.)
-184 168 Q F1<ad46>144 180 Q F2(function)2.5 E F0 .113
+184 168 Q F1<ad46>144 180 Q F2(function)2.5 E F0 .114
 (The shell function)184 192 R F2(function)2.614 E F0 .114(is e)2.614 F
 -.15(xe)-.15 G .114(cuted in the current shell en).15 F 2.614
-(vironment. When)-.4 F .114(the func-)2.614 F .817(tion is e)184 204 R
--.15(xe)-.15 G .817(cuted, the \214rst ar).15 F .817(gument \()-.18 F F1
-($1)A F0 3.316(\)i)C 3.316(st)-3.316 G .816
+(vironment. When)-.4 F .113(the func-)2.613 F .816(tion is e)184 204 R
+-.15(xe)-.15 G .816(cuted, the \214rst ar).15 F .816(gument \()-.18 F F1
+($1)A F0 3.316(\)i)C 3.316(st)-3.316 G .817
 (he name of the command whose ar)-3.316 F(guments)-.18 E 1.407
 (are being completed, the second ar)184 216 R 1.407(gument \()-.18 F F1
 ($2)A F0 3.907(\)i)C 3.907(st)-3.907 G 1.407(he w)-3.907 F 1.407
-(ord being completed, and the)-.1 F .104(third ar)184 228 R .104
-(gument \()-.18 F F1($3)A F0 2.604(\)i)C 2.604(st)-2.604 G .104(he w)
--2.604 F .104(ord preceding the w)-.1 F .103
-(ord being completed on the current com-)-.1 F .101(mand line.)184 240 R
-.101(When it \214nishes, the possible completions are retrie)5.101 F
--.15(ve)-.25 G 2.602(df).15 G .102(rom the v)-2.602 F .102(alue of the)
+(ord being completed, and the)-.1 F .103(third ar)184 228 R .103
+(gument \()-.18 F F1($3)A F0 2.603(\)i)C 2.603(st)-2.603 G .103(he w)
+-2.603 F .104(ord preceding the w)-.1 F .104
+(ord being completed on the current com-)-.1 F .102(mand line.)184 240 R
+.102(When it \214nishes, the possible completions are retrie)5.102 F
+-.15(ve)-.25 G 2.601(df).15 G .101(rom the v)-2.601 F .101(alue of the)
 -.25 F/F3 9/Times-Bold@0 SF(COMPREPL)184 252 Q(Y)-.828 E F0(array v)2.25
-E(ariable.)-.25 E F1<ad47>144 264 Q F2(globpat)2.5 E F0 1.008
-(The pathname e)184 276 R 1.008(xpansion pattern)-.15 F F2(globpat)3.507
-E F0 1.007(is e)3.507 F 1.007(xpanded to generate the possible comple-)
+E(ariable.)-.25 E F1<ad47>144 264 Q F2(globpat)2.5 E F0 1.007
+(The pathname e)184 276 R 1.007(xpansion pattern)-.15 F F2(globpat)3.507
+E F0 1.007(is e)3.507 F 1.008(xpanded to generate the possible comple-)
 -.15 F(tions.)184 288 Q F1<ad50>144 300 Q F2(pr)2.5 E(e\214x)-.37 E(pr)
-184 312 Q(e\214x)-.37 E F0 .534(is added at the be)3.034 F .534
+184 312 Q(e\214x)-.37 E F0 .535(is added at the be)3.035 F .534
 (ginning of each possible completion after all other options ha)-.15 F
 -.15(ve)-.2 G(been applied.)184 324 Q F1<ad53>144 336 Q F2(suf)2.5 E
 <8c78>-.18 E(suf)184 336 Q<8c78>-.18 E F0
 (is appended to each possible completion after all other options ha)2.5
 E .3 -.15(ve b)-.2 H(een applied.).15 E F1<ad57>144 348 Q F2(wor)2.5 E
-(dlist)-.37 E F0(The)184 360 Q F2(wor)3.64 E(dlist)-.37 E F0 1.14
-(is split using the characters in the)3.64 F F3(IFS)3.64 E F0 1.139
-(special v)3.39 F 1.139(ariable as delimiters, and)-.25 F 2.007
-(each resultant w)184 372 R 2.007(ord is e)-.1 F 4.507(xpanded. The)-.15
-F 2.008(possible completions are the members of the)4.507 F
+(dlist)-.37 E F0(The)184 360 Q F2(wor)3.639 E(dlist)-.37 E F0 1.14
+(is split using the characters in the)3.639 F F3(IFS)3.64 E F0 1.14
+(special v)3.39 F 1.14(ariable as delimiters, and)-.25 F 2.008
+(each resultant w)184 372 R 2.008(ord is e)-.1 F 4.508(xpanded. The)-.15
+F 2.007(possible completions are the members of the)4.508 F
 (resultant list which match the w)184 384 Q(ord being completed.)-.1 E
-F1<ad58>144 396 Q F2(\214lterpat)2.5 E(\214lterpat)184 408 Q F0 .456
-(is a pattern as used for pathname e)2.956 F 2.956(xpansion. It)-.15 F
-.455(is applied to the list of possible)2.956 F 1.596
+F1<ad58>144 396 Q F2(\214lterpat)2.5 E(\214lterpat)184 408 Q F0 .455
+(is a pattern as used for pathname e)2.955 F 2.956(xpansion. It)-.15 F
+.456(is applied to the list of possible)2.956 F 1.596
 (completions generated by the preceding options and ar)184 420 R 1.596
 (guments, and each completion)-.18 F(matching)184 432 Q F2(\214lterpat)
-3.205 E F0 .705(is remo)3.205 F -.15(ve)-.15 G 3.205(df).15 G .704
-(rom the list.)-3.205 F 3.204(Al)5.704 G(eading)-3.204 E F1(!)3.204 E F0
-(in)3.204 E F2(\214lterpat)3.204 E F0(ne)3.204 E -.05(ga)-.15 G .704
+3.204 E F0 .704(is remo)3.204 F -.15(ve)-.15 G 3.204(df).15 G .704
+(rom the list.)-3.204 F 3.204(Al)5.704 G(eading)-3.204 E F1(!)3.204 E F0
+(in)3.204 E F2(\214lterpat)3.205 E F0(ne)3.205 E -.05(ga)-.15 G .705
 (tes the pattern;).05 F(in this case, an)184 444 Q 2.5(yc)-.15 G
 (ompletion not matching)-2.5 E F2(\214lterpat)2.5 E F0(is remo)2.5 E
--.15(ve)-.15 G(d.).15 E .466(The return v)144 460.8 R .466
+-.15(ve)-.15 G(d.).15 E .467(The return v)144 460.8 R .467
 (alue is true unless an in)-.25 F -.25(va)-.4 G .466
-(lid option is supplied, an option other than).25 F F1<ad70>2.967 E F0
-(or)2.967 E F1<ad72>2.967 E F0 .467(is sup-)2.967 F 1.362
-(plied without a)144 472.8 R F2(name)3.862 E F0(ar)3.862 E 1.361
-(gument, an attempt is made to remo)-.18 F 1.661 -.15(ve a c)-.15 H
-1.361(ompletion speci\214cation for a).15 F F2(name)144 484.8 Q F0
+(lid option is supplied, an option other than).25 F F1<ad70>2.966 E F0
+(or)2.966 E F1<ad72>2.966 E F0 .466(is sup-)2.966 F 1.361
+(plied without a)144 472.8 R F2(name)3.861 E F0(ar)3.861 E 1.361
+(gument, an attempt is made to remo)-.18 F 1.662 -.15(ve a c)-.15 H
+1.362(ompletion speci\214cation for a).15 F F2(name)144 484.8 Q F0
 (for which no speci\214cation e)2.5 E
 (xists, or an error occurs adding a completion speci\214cation.)-.15 E
 F1(compopt)108 501.6 Q F0([)2.5 E F1<ad6f>A F2(option)2.5 E F0 2.5(][)C
 F1(\255DE)-2.5 E F0 2.5(][)C F1(+o)-2.5 E F2(option)2.5 E F0 2.5(][)C F2
 (name)-2.5 E F0(])A .447(Modify completion options for each)144 513.6 R
 F2(name)2.947 E F0 .447(according to the)2.947 F F2(option)2.947 E F0
-.447(s, or for the currently-e)B -.15(xe)-.15 G(cuting).15 E .726
-(completion if no)144 525.6 R F2(name)3.226 E F0 3.226(sa)C .726
-(re supplied.)-3.226 F .725(If no)5.725 F F2(option)3.225 E F0 3.225(sa)
-C .725(re gi)-3.225 F -.15(ve)-.25 G .725
+.447(s, or for the currently-e)B -.15(xe)-.15 G(cuting).15 E .725
+(completion if no)144 525.6 R F2(name)3.225 E F0 3.225(sa)C .725
+(re supplied.)-3.225 F .725(If no)5.725 F F2(option)3.225 E F0 3.225(sa)
+C .725(re gi)-3.225 F -.15(ve)-.25 G .726
 (n, display the completion options for).15 F(each)144 537.6 Q F2(name)
-3.223 E F0 .723(or the current completion.)3.223 F .724(The possible v)
+3.224 E F0 .724(or the current completion.)3.224 F .724(The possible v)
 5.724 F .724(alues of)-.25 F F2(option)3.224 E F0 .724(are those v)3.224
-F .724(alid for the)-.25 F F1(com-)3.224 E(plete)144 549.6 Q F0 -.2(bu)
-2.798 G .298(iltin described abo).2 F -.15(ve)-.15 G 5.297(.T).15 G(he)
+F .723(alid for the)-.25 F F1(com-)3.223 E(plete)144 549.6 Q F0 -.2(bu)
+2.797 G .297(iltin described abo).2 F -.15(ve)-.15 G 5.297(.T).15 G(he)
 -5.297 E F1<ad44>2.797 E F0 .297
 (option indicates that the remaining options should apply to)2.797 F
-1.227(the `)144 561.6 R(`def)-.74 E(ault')-.1 E 3.727('c)-.74 G 1.228(o\
+1.228(the `)144 561.6 R(`def)-.74 E(ault')-.1 E 3.728('c)-.74 G 1.228(o\
 mmand completion; that is, completion attempted on a command for which \
-no)-3.727 F 2.178(completion has pre)144 573.6 R 2.178
-(viously been de\214ned.)-.25 F(The)7.178 E F1<ad45>4.678 E F0 2.177
-(option indicates that the remaining options)4.677 F(should apply to `)
+no)-3.728 F 2.177(completion has pre)144 573.6 R 2.177
+(viously been de\214ned.)-.25 F(The)7.177 E F1<ad45>4.677 E F0 2.178
+(option indicates that the remaining options)4.678 F(should apply to `)
 144 585.6 Q(`empty')-.74 E 2.5('c)-.74 G
 (ommand completion; that is, completion attempted on a blank line.)-2.5
-E 1.387(The return v)144 609.6 R 1.387(alue is true unless an in)-.25 F
--.25(va)-.4 G 1.388
+E 1.388(The return v)144 609.6 R 1.388(alue is true unless an in)-.25 F
+-.25(va)-.4 G 1.387
 (lid option is supplied, an attempt is made to modify the).25 F
 (options for a)144 621.6 Q F2(name)2.5 E F0
 (for which no completion speci\214cation e)2.5 E
 (xists, or an output error occurs.)-.15 E F1(continue)108 638.4 Q F0([)
-2.5 E F2(n)A F0(])A 1.754(Resume the ne)144 650.4 R 1.754
+2.5 E F2(n)A F0(])A 1.753(Resume the ne)144 650.4 R 1.753
 (xt iteration of the enclosing)-.15 F F1 -.25(fo)4.254 G(r).25 E F0(,)A
 F1(while)4.254 E F0(,)A F1(until)4.254 E F0 4.254(,o)C(r)-4.254 E F1
-(select)4.254 E F0 4.253(loop. If)4.254 F F2(n)4.613 E F0 1.753
-(is speci\214ed,)4.493 F 1.208(resume at the)144 662.4 R F2(n)3.709 E F0
+(select)4.254 E F0 4.254(loop. If)4.254 F F2(n)4.614 E F0 1.754
+(is speci\214ed,)4.494 F 1.209(resume at the)144 662.4 R F2(n)3.709 E F0
 1.209(th enclosing loop.)B F2(n)6.569 E F0 1.209(must be)3.949 F/F4 10
 /Symbol SF<b3>3.709 E F0 3.709(1. If)3.709 F F2(n)4.069 E F0 1.209
-(is greater than the number of enclosing)3.949 F .514
+(is greater than the number of enclosing)3.949 F .513
 (loops, the last enclosing loop \(the `)144 674.4 R(`top-le)-.74 E -.15
-(ve)-.25 G(l').15 E 3.014('l)-.74 G .514(oop\) is resumed.)-3.014 F .513
-(The return v)5.513 F .513(alue is 0 unless)-.25 F F2(n)3.013 E F0(is)
-3.013 E(not greater than or equal to 1.)144 686.4 Q F1(declar)108 703.2
+(ve)-.25 G(l').15 E 3.013('l)-.74 G .513(oop\) is resumed.)-3.013 F .514
+(The return v)5.514 F .514(alue is 0 unless)-.25 F F2(n)3.014 E F0(is)
+3.014 E(not greater than or equal to 1.)144 686.4 Q F1(declar)108 703.2
 Q(e)-.18 E F0([)2.5 E F1(\255aAfFgilnrtux)A F0 2.5(][)C F1<ad70>-2.5 E
 F0 2.5(][)C F2(name)-2.5 E F0([=)A F2(value)A F0 2.5(].)C(..])-2.5 E
-(GNU Bash 4.4)72 768 Q(2017 June 23)148.175 E(59)197.335 E 0 Cg EP
+(GNU Bash 4.4)72 768 Q(2017 October 7)143.735 E(59)192.895 E 0 Cg EP
 %%Page: 60 60
 %%BeginPageSetup
 BP
